/* Used by refresh task to extract bytes from the
framebuffer */


#define R2D_MB_PRIM_SIZE	(4000)

static void r2d_refresh_task_init(void)
{
}

static void r2d_refresh_task_kill(void)
{
}

static void r2d_dithering_init(void)
{
   R2D_MALLOC(r2d_mb_id,UINT32,sizeof(UINT32)*4,r2d_g_dithering_matrix);
   r2d_g_dithering_matrix[0]=0;
   r2d_g_dithering_matrix[1]=2;
   r2d_g_dithering_matrix[2]=3;
   r2d_g_dithering_matrix[3]=1;
}
